    @charset "utf-8";
    *{margin:0;padding:0;} ul{list-style:none;} img{border:none;} a{color:black;text-decoration:none;} :focus{outline:0;} *+html a {cursor: pointer;}

    /* Global classes start */
    .center {
        margin: 0 auto;
        width: 1050px;
    }
    .colored {
        color: #64a749;
    }



    html {
        height: 100%;
    }
    body {
        font-family: tahoma, Geneva, Arial, Helvetica, sans-serif;
        font-size: 13px;
        height: 100%;
    }
    #page {
        position: relative;
        min-height: 100%;
        background: linear-gradient(180deg,#fff1f1,#e1e1e1 );
    }


    /* Header start */
    #podlogka{
        height: 4px;
        background: #256368;

    /*border-bottom: 1px solid #bbb589;*/
    }
    #header {
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 2px;
    }
    #header .header_bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 63px;
    overflow: hidden;
    }
    #header .logo {
    background-image: url(../images/logo.png);


    height: 50px;
    width: 235px;
    float: left;
    position: relative;
    z-index: 1;
    }
    #log{
    padding-top: 5px;
    float: left;
    width: 250px;
    }
    .menu_border{
        background-image:url(../images/menu_border.png);
        height:5px;
        left:0;
        position:absolute;
        right:0;
        top:62px;
        z-index:0;
    }
    #header .menu {
    float: right;
    font-size: 14px;
    height: 43px;
    position: relative;
        left: 14px;
    text-transform: uppercase;
    z-index: 1;
    margin-bottom: 34px;
    }
    #header .menu li {
    float: left;
    margin-left: -1px;
    }
    #header .menu li:first-child {
    margin-left: 0;
    }
    #header .menu li a,
    #header .menu li span {
    display: block;
    height: 43px;
    line-height: 43px;
    padding: 0 15px;
    position: relative;
    }
    #header .menu li a {
    background-image: url(../images/menu_li_bor.png);
    background-position: left center;
    background-repeat: no-repeat;
    z-index: 1;
    }
    #header .menu li a:hover {
    background-color: #f7f7f7;
    background-image: none;
    z-index: 5;
    }
    #header .menu li a.active {
    color: white;
    background-color: #256368;
    font-size: 14px;
    z-index: 10;
    height: 44px;
    background-image: none;
    border-radius: 0px 0px 7px 7px;
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    }
    #header .menu li.active{
    height: 200px;
    }

    #header .info {
    position: relative;
    left: 0px;
        clear: right;
    line-height: 14px;
    text-align: right;
    color: white;
    }
    #header .info .contacts {
    float: right;
    color: #256368;
    font-family: verdana;
    font-size: 12px;
    }
    #header .info .contacts_adr {
        float: right;
        color: #256368;
        margin-right: 22px;
        font-family: verdana;
        font-size: 12px;
    }
    #header .info .contacts_skype {
        float: right;
        color: #256368;
        padding-top: 7px;
        margin-right: 22px;
        font-family: verdana;
        font-size: 12px;
    }

    #phone{
        float: right;
        margin-right: 8px;
    }
    .info .quick_order {
    color: white;
    display: block;
    float: right;
    font-size: 11px;
    height: 20px;
    font-weight: normal;
    line-height: 20px;
    padding: 0 11px;
    margin-right: 22px;
    margin-top: 5px;
    background-color: #256368;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
    .quick_order{
        color: #ffffff !important;
        text-decoration: none;
    }

    .info .quick_order:hover {
    color: #dbd573!important;
        text-decoration: none !important;
    }
    #envelop{
        color: #000000;
        float: right;
        padding-top: 7px;
        width: 16px;
        margin-right: 6px;
        position: relative;
        overflow: hidden;
    }

    #search {
    float: right;
        margin-right: 8px;
    position: relative;
    overflow: hidden;
    width: 36px;
    }



    /* Header end */


    /* Interactive start */
    #interactive {
        background-color: #909090;
        background-image: url(../images/border_bottom.gif);
        background-repeat: repeat-x;
        background-position: bottom;
        padding-bottom: 10px;
        margin-bottom: 60px;
        margin-top: -17px;
        position: relative;
        z-index: 2;
    }
    #interactive .center {
        background-color: white;
        margin-bottom: -50px;
        -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.75);
        -moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.75);
        box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.75);
    }
    #interactive .slide {
        height: 292px;
        float: left;
        position: relative;
        overflow: hidden;
        width: 682px;
    }
    #interactive .slide .left,
    #interactive .slide .right {
        background-image: url(../images/arrows.png);
        cursor: pointer;
        height: 38px;
        position: absolute;
        top: 115px;
        width: 37px;
        z-index: 1;
    }
    #interactive .slide .left {
        left: 0;
    }
    #interactive .slide .left:hover {
        background-position: left bottom;
    }
    #interactive .slide .right {
        background-position: right top;
        right: 0;
    }
    #interactive .slide .right:hover {
        background-position: right bottom;
    }
    #interactive .slide li {
        float: left;
    }
    #interactive .slide li a {
        display: block;
        height: 292px;
        overflow: hidden;
        position: relative;
        width: 682px;
    }
    #interactive .slide li a img {
        max-width: 682px;
    }
    #interactive .banners {
        background-color: #333333;
        height: 292px;
        position: relative;
        overflow: hidden;
        width: 318px;
    }
    #interactive .banners .slides {
        height: 260px;
        position: relative;
        overflow: hidden;
        margin-bottom: 8px;
        width: 318px;
    }
    #interactive .banners .slides li {
        float: left;
    }
    #interactive .banners .slides li a {
        display: block;
        height: 260px;
        line-height: 257px;
        position: relative;
        overflow: hidden;
        text-align: center;
        width: 318px;
    }
    #interactive .banners .slides li a img {
        max-width: 318px;
        max-height: 260px;
        vertical-align: middle;
    }
    #interactive .banners .thumbs {
        position: relative;
        overflow: hidden;
        margin-left: 15px;
    }
    #interactive .banners .thumbs li {
        margin-left: 4px;
        height: 12px;
        width: 12px;
        float: left;
        cursor: pointer;
        background-image: url(../images/thumbs.png);
    }
    #interactive .banners .thumbs li.active {
        cursor: default;
    }
    #interactive .banners .thumbs li.active,
    #interactive .banners .thumbs li:hover {
        background-position: left bottom;
    }
    /* Interactive end */


    /* Content start */
    #content {
        padding-top: 10px;
        overflow: hidden;
        position: relative;
    }
    #path {
        font-size: 10px;
        margin-bottom: 20px;
        overflow: hidden;
    }
    #path li {
        background-image: url(../images/path_arrow.png);
        background-position: 2% 60%;
        background-repeat: no-repeat;
        float: left;
        padding-left: 7px;
    }
    #path li:first-child {
        background-image: none;
        padding-left: 0;
    }
    #path li:last-child {
        background-image: url(../images/path_arrow_act.png);
        background-position: 2% 60%;
        color: #256368;
        padding-left: 7px;
    }
    #path li a,
    #path li span {
        padding: 0 6px;
    }
    #path li a {
        color: #000000;
        padding: 0 6px;
    }
    #path li a:hover {
        color: #256368;
    }


    /* Left bar start */
    #left_bar {
        float: left;
        padding-right: 8px;
        width: 200px;
        position: relative;
        bottom: 20px;
    }
    #left_bar .title {
        font-size: 16px;
        color: #0c0c0c;
        padding-left: 3px;
        padding-bottom: 5px;
        text-align: left;
        border-bottom: 4px solid #256368;
    }

    #left_bar .title1 {
        font-size: 16px;
        color: #0c0c0c;
        background-image: none !important;
        position: relative;
        text-align: left;
        border-bottom: 1px solid #256368;
    }



    .panel a:hover
    {
        color: #6e3f8b;
    }
    #left_bar .title1 a:hover{

        color: #6e3f8b;
    }

    #left_bar .menu {
        font-size: 14px;
        margin-bottom: 27px;
    }
    #left_bar .menu li {
       /* border-width: 1px;
        -moz-bottom-image: url(../images/border_bottom.png) 10 1 1;
        -webkit-bottom-image: url(../images/border_bottom.png) 10 1 1;
        -o-border-image: url(../images/border_bottom.png) 10 1 1;
        border-image: url(../images/border_bottom.png) 10 1 1;*/
        /*
        border-style: solid;
        border-width: 0px 0px 1px ;
        -moz-border-image: url(../images/border_bottom.png) 0 0 1  repeat;
        -webkit-border-image: url(../images/border_bottom.png) 0 0 1  repeat;
        -o-border-image: url(../images/border_bottom.png) 0 0 1  repeat;
        border-image: url(../images/border_bottom.png) 0 0 1 ;
        */
    }
    #left_bar .menu li a {
        background-image: url(../images/left_menu_arrow.png);
        background-position: 1% 50% !important;
        background-repeat: no-repeat;
        display: block;
        padding: 15px 0 15px 32px;
        line-height: 15px;
    }
    #left_bar .menu li a.toptitle{
        background-image: none !important;
        padding-left: 2px;
        cursor: pointer;
    }
    #left_bar .menu li.active a {
        color: #402e5c;
        background-position: -209px 22px;
    }
    #left_bar .menu li a:hover {
        background-image: url(../images/left_menu_arrow.png);
        background-position: 1% 50% !important;

        background-repeat: no-repeat;
    }
    #left_bar .menu li ul {
        text-transform: none;
        padding: 6px 0 10px 13px;
    }
    #left_bar .menu li ul li {
        border-bottom: none;
    }
    #left_bar .menu li.active a{
        background-image: url(../images/left_menu_arrow_act.png);
        background-position: 1% 50% ;
        background-repeat: no-repeat;
    }
    #left_bar .menu li.active .title1{
        background-image: none !important;
    }

    #left_bar .menu li ul li a,
    #left_bar .menu li.active ul li a {
        background-position: left center;
        display: block;
        margin-right: 5px;
        padding: 10px 0 12px 9px;
        padding-left: 25px;
        border-style: solid;
        border-width: 0px 0px 1px ;
        -moz-border-image: url(../images/border_bottom.png) 0 0 1  repeat;
        -webkit-border-image: url(../images/border_bottom.png) 0 0 1  repeat;
        -o-border-image: url(../images/border_bottom.png) 0 0 1  repeat;
        border-image: url(../images/border_bottom.png) 0 0 1 ;
    }
    #left_bar .menu li ul li.active a {
        background-position: -209px center;
        background-repeat: no-repeat;
    }
    #left_bar .menu li ul li ul li a,
    #left_bar .menu li ul li.active ul li a {

        background-image: none;
        padding-left: 2px;
    }
    #left_bar .banner {
        display: block;
        background-color: white;
        padding: 4px;
        width: 217px;
        margin: 0 auto 15px auto;
        color: white;
        text-align: center;
    }
    #left_bar .banner .inner {
        display: block;
        padding: 0px 0px 1px 0px;
        background-color: white;
        position: relative;
        overflow: hidden;
        width: 217px;
        height: 90px;
    }
    #left_bar .banner .inner span{
        display: block;
        padding: 2px 0;
    }

    #left_bar .banner .inner img {
        max-width: 217px;
    }
    #left_bar .banner {
        color: #757575 !important;
    }
    #left_bar_border {
        position: absolute;
        left: 220px;
        top: 30px;
        bottom: 0;
        background: #256368;
        width: 1px;
    }
    /* Left bar end */


    /* Main start */
    #main {
        margin-left: 235px;
    }
    #main .title {
        font-size: 14px;
        margin-bottom: 18px;
        font-weight: bold;
    }
    #main a {
        color: #0645AD;
    }
    #main a:hover {
        text-decoration: underline;
    }
    #main a:visited {
        color: #0B0080;
    }
    #main .to_cart {
        color: black !important;
        float: right;
    }
    #main .to_cart:hover {
        text-decoration: underline;
    }
    #main .to_cart img {
        vertical-align: middle;
        margin-top: -8px;
    }
    #main .about_title {
        border-style: solid;
        border-width: 2px 2px 2px ;
        -moz-border-image: url(../images/caption_borrder.png) 0 1 2  repeat;
        -webkit-border-image: url(../images/caption_borrder.png) 0 1 2  repeat;
        -o-border-image: url(../images/caption_borrder.png) 0 1 2  repeat;
        border-image: url(../images/caption_borrder.png) 0 1 2 ;
        margin-top: 20px;
        padding-bottom: 5px;
        color: #256368;
        margin-bottom: 12px;
        font-size: 14px;
    }


    /* Catalogue start */
    #catalogue {
        overflow: hidden;

    }

    .sub_title {
        font-size: 14px;
        border-bottom: 1px solid #e3e3e3;
        padding-bottom: 4px;
        margin-bottom: 14px;
        font-weight: bold;
        color:  #256368;
        border-style: solid;
        border-width: 2px 2px 2px ;
        -moz-border-image: url(../images/caption_borrder.png) 0 1 2  repeat;
        -webkit-border-image: url(../images/caption_borrder.png) 0 1 2  repeat;
        -o-border-image: url(../images/caption_borrder.png) 0 1 2  repeat;
        border-image: url(../images/caption_borrder.png) 0 1 2 ;
    }
    #catalogue ul {
        margin-left: -23px;
        overflow: hidden;
        margin-bottom: -20px;
    }
    #catalogue ul li {
        float: left;
        position: relative;
        overflow: hidden;
        padding-left: 54px;
        padding-right: 9px;
        width: 195px;
        margin-bottom: 20px;
        line-height: 14px;
        /*height: 275px;*/
    }
    #catalogue ul li .name{
        min-height: 28px;
        padding-top: 13px;
        font-family: tahoma;
        font-size: 12px;
        padding-left: 8px;
    }
    #catalogue #short{
        padding-left: 8px;
        width:185px;
        /*min-height: 98px;*/
        max-height: 98px;
        overflow: hidden;
    }
    #catalogue ul li:first-child {
        border-left: none;
    }
    #catalogue ul li:first-child{
        padding-left: 23px;
    }
    /*dirty curve hands hack*/
    #catalogue ul li:nth-child(4){
        padding-left: 23px;
    }
    #catalogue ul li:nth-child(7){
        padding-left: 23px;
    }
    #catalogue ul li:nth-child(10){
        padding-left: 23px;
    }
    #catalogue ul li:nth-child(13){
        padding-left: 23px;
    }
    #catalogue ul li .image {
        border: 5px solid #c1bfbe;
        background-color: white;
        height: 83px;
        line-height: 132px;
        text-align: center;
        position: relative;
        overflow: hidden;
        width: 192px;
    }
    #catalogue ul li .image:hover {
        border: 5px solid #256368;
        background-color: white;
        height: 83px;
        line-height: 132px;
        text-align: center;
        position: relative;
        overflow: hidden;
        width: 192px;
    }
    #catalogue ul li .image img {
        max-height: 83px;
        max-width: 192px;

    }
    #catalogue ul li .price {
        margin-bottom: 5px;
    }
    #catalogue ul li .price.old {
        color: #f92533;
        text-decoration: line-through;
    }
    #catalogue ul li .available {
        float: right;
        color: #8f8f8f;
        font-size: 10px;
    }
    #catalogue ul li a.more {
        color: #7b7a7a;
        font-size: 9px;
        position: absolute;
        right: 104px;
        bottom: 30px;
    }
    #catalogue .podrobnee{
        padding-left: 8px;
    }
    #catalogue .podrobnee a{
        color: #39352b;
        background-image: url(../images/podrobnee1.png);
        background-position: 1% 50%;
        background-repeat: no-repeat;
        display: block;
        padding: 15px 0 15px 35px;
        line-height: 12px;
        font-size: 14px;
    }
    #catalogue .podrobnee a:hover{
        color: #2e6d53;
        background-image: url(../images/podrobnee_act.png);
        background-position: 1% 50%;
        background-repeat: no-repeat;
        display: block;
        padding: 15px 0 15px 35px;
        line-height: 12px;
        font-size: 14px;
    }
    .buy_button {
        display: block;
        float: right;
        height: 14px;
        line-height: 12px;
        color: white !important;
        background-color: #65a84b;
        padding: 0 7px;
        font-size: 10px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        -webkit-box-shadow: 0px 2px 1px rgba(69, 118, 52, 1);
        -moz-box-shadow:    0px 2px 1px rgba(69, 118, 52, 1);
        box-shadow:         0px 2px 1px rgba(69, 118, 52, 1);
        width: 78px;
        text-align: center;
        position: absolute;
        right: 3px;
        bottom: 30px;
    }
    .buy_button:hover {
        color: black !important;
    }
    .buy_button  span{
        text-shadow: 0 0 1px #fff;
    }
    .buy_button:hover  span{
        color: #fff !important;
    }
    .buy_button.order{
        width: auto;
        text-align: center;
        position: static;
    }

    #catalogue ul li a:visited {
        color: #8e8d8d;
    }
    #catalogue ul li a:hover {
        text-decoration: none;
        color: black;
    }
    /* Catalogue end */


    /* Item start */
    #item {
        overflow: hidden;
        color: #323232;
        margin-bottom: 30px;
    }
    #item .inner {
        position: relative;
        overflow: hidden;
        margin-bottom: 30px;
    }
    #item .image {
        float: left;
        height: 380px;
        line-height: 377px;
        background-color: white;
        display: block;
        position: relative;
        overflow: hidden;
        border-right: 1px solid #e3e3e3;
        text-align: center;
        padding-bottom: 25px;
        margin-bottom: -15px;
        width: 404px;
        z-index: 1;
    }
    #item .image img {
        max-height: 380px;
        max-width: 404px;
        vertical-align: middle;
    }
    #item .info {
        float: left;
        clear: left;
        position: relative;
        height: 77px;
        font-size: 14px;
        z-index: 2;
        width: 385px;
    }
    #item .info strong {
        color: #323232;
        float: left;
        font-weight: normal;
        display: block;
        padding-top: 4px;
    }
    #item .info .price {
        float: left;
        margin-left: 8px;
        text-align: right;
    }
    #item .info .price .new {
        font-size: 18px;
    }
    #item .info .price .old {
        color: #ff0327;
        text-decoration: line-through;
    }
    #item .info .available {
        float: right;
        width: 92px;
        text-align: center;
    }
    #item .info .buy_button {
        clear: right;
        height: 23px;
        line-height: 20px;
        margin-bottom: 3px;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
        margin-top: 10px;
        position: static;
    }
    #item .gallery {
        width: 100%;
        float: left;
    }
    #item .gallery ul {
        position: relative;
        overflow: hidden;
        padding-top: 15px;
        float: left;
    }
    #item .gallery ul li {
        float: left;
        margin-left: 15px;
        margin-bottom: 10px;
    }
    #item .gallery ul li a {
        display: block;
        height: 100px;
        line-height: 97px;
        text-align: center;
        position: relative;
        overflow: hidden;
        width: 96px;
    }
    #item .gallery ul li a img {
        max-height: 100px;
        max-width: 96px;
        vertical-align: middle;
    }
    #item  .item_description{
        float: left;
        width: 100%;
    }
    #item  .descript{
        float: left;
        width: 100%;
        margin-top: 20px;
    }

    /* Item end*/

    #news_page {
        background: none;
    }
    /* Main end */

    /* Content end */


    #online {
        position: fixed;
        bottom: 124px;
        right: -190px;
        width: 205px;
    }
    #online a {
        background-color: #d0393d;
        display: block;
        border: 3px solid white;
        border-right: none;
        -moz-border-radius-topleft: 14px;
        -webkit-border-top-left-radius: 14px;
        border-top-left-radius: 14px;
        -moz-border-radius-bottomleft: 14px;
        -webkit-border-bottom-left-radius: 14px;
        border-bottom-left-radius: 14px;
        color: white;
        padding: 10px 15px;
        font-size: 14px;
        font-weight: bold;
    }


    /* Footer start */
    #footer_spacer {
        clear: both;
        height: 114px;
    }
    #footer {
        color: #4d4d4e;
        height: 40px;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        overflow: hidden;
    }
    #footer .center {
        position: relative;
        border-top: 4px solid #1f434a;
        height: 40px;
    }
    #footer .info {
        padding-left: 27px;
        padding-top: 4px;
        float: left;
        color: #020202;
        line-height: 11px;
        font-size: 10px;
    }
    #footer .info a:hover {
        color: #64a749;
    }
    #footer .menu {
        text-align: center;
        font-size: 10px;
        padding-top: 2px;
        position: relative;
        right: 75px;
        text-transform: uppercase;
    }
    #footer .menu li {
        display: inline;
    }
    #footer .menu li a, #footer .menu li span {
        color: #1f434a;
        font-size: 9px;
        padding: 0 4px;
    }
    #footer .menu li a:hover {
        color: #000000;
    }
    #footer .center{

    }
    #footer .center ul.menu li.active {
        color: #dbd573;
        background-color: #256368;
        font-size: 12px;
        z-index: 10;
        line-height: 24px;
        padding: 1px 4px  5px 4px;
        background-image: none;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
    }
    #footer .center ul.menu li.active a{
        color: #efede6;
    }
    #footer .copyright {
        position: absolute;
        bottom: 10px;
        right: 130px;
        font-size: 9px;
    }
    /* Footer end */


    #ithod_link {
        color: white;
        display: block;
        font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
        height: 52px;
        position: absolute;
        right: 0;
        bottom: -8px;
        width: 120px;
    }
    #ithod_link .hod {
        background-color: black;
        border-top: 1px solid #262626;
        border-bottom: 1px solid #262626;
        float: left;
        font-size: 20px;
        height: 34px;
        line-height: 34px;
        text-align: center;
        width: 59px;
    }
    #ithod_link .design {
        background-color: #00b3ff;
        border-top: 1px solid #25bdfe;
        border-bottom: 1px solid #25bdfe;
        display: block;
        float: left;
        font-family: Tahoma;
        font-size: 11px;
        height: 30px;
        line-height: 12px;
        padding-right: 4px;
        padding-top: 4px;
        text-align: right;
        vertical-align: middle;
        width: 57px;
    }
    #ithod_link:hover .hod {
        background-color: #191919;
    }
    #ithod_link:hover .design {
        background-color: #19ccff;
    }
    #ithod_link .img {
        background-image: url(../images/hod.png);
        background-position: top left;
        height: 36px;
        left: 0;
        position: absolute;
        top: 0;
        width: 120px;
    }
    #ithod_link:hover .img {
        background-position: top right;
    }
    #ithod_link .text {
        color: #6095d4;
        display: block;
        font-size: 11px;
        padding-top: 3px;
        text-align: center;
    }
    #ithod_link:hover .text {
        color: white;
    }

    /*child_fix*/

    #catalog_ch .podrobnee_small{
        padding-left: 5px;
    }
    #catalog_ch .podrobnee_small a{
        color: #39352b;
        background-image: url(../images/podrobnee_small.png);
        background-position: 88% 50%;
        background-repeat: no-repeat;
        display: block;
        text-decoration: none;
        padding: 15px 0 15px 700px;
        line-height: 12px;
        font-size: 12px;
    }
    #catalog_ch .podrobnee_small a:hover{
        color: #2e6d53;
        background-image: url(../images/podrobnee_act_small.png);
        background-position: 88% 50%;
        background-repeat: no-repeat;
        display: block;
        padding: 15px 0 15px 700px;
        line-height: 12px;
        font-size: 12px;
    }
    #catalog_ch .ch_name a {
        text-decoration: none;
        padding-top: 13px;
        color: #9e9e9e;
        text-transform: uppercase;
        font-family: tahoma;
        font-size: 12px;

    }
    #catalog_ch .ch_name a:hover {
        text-decoration: none;
        padding-top: 13px;
        color: #2e6d53;
        text-transform: uppercase;
        font-family: tahoma;
        font-size: 12px;

    }


    #catalog_ch .ch_name{
        min-height: 8px;
        padding-top: 13px;
        color: #2e6d53;
        text-transform: uppercase;
        font-family: tahoma;
        font-size: 12px;
        padding-left: 5px;
    }
    #catalog_ch #ch_short{
        padding-left: 5px;
        max-height: 98px;
        overflow: hidden;
    }

    #metrica{
        float: left;
        position: relative;
        left: 837px;
        top: 3px;
        width: 80px;
    }
